@charset "UTF-8";

#maincontents {
  width: auto;
  min-width: 900px;
}
.dokz-wrapper {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  background: url('/img/special/dashiokazu_akifuyu/bg.jpg') repeat;
}
.dokz-wrapper img,
.dokz-wrapper button {
  vertical-align: top;
}
.dokz-wrapper * {
  box-sizing: border-box;
}
.dokz-wrapper section {
  margin: 0;
  padding: 0;
}

.dokz-fv {
  position: relative;
  height: 600px;
}

.dokz-fv::after {
  content: "";
  display: block;
  width: 86px;
  height: 458px;
  position: absolute;
  left: 50%;
  top: 75px;
  transform: translateX(-430px);
  background: url('/img/special/dashiokazu_akifuyu/fv_copy.png') 0 0 no-repeat;
}

.dokz-fv img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.dokz-pad {
}

.dokz-nav {
  display: flex;
  justify-content: center;
  margin: 70px 0;
}
.dokz-nav li {
  margin: 0 25px;
}

.dokz-lead p {
  font-size: 21px;
  line-height: 2;
  text-align: center;
}

.dokz-lead-a {
  margin-bottom: 80px;
}
.dokz-lead-a p {
  text-align: center;
  font-size: 21px;
  line-height: 2;
}
.dokz-lead-b {
  text-align: center;
  margin-bottom: 50px;
}

.dokz-hdr {
  margin: 60px 0 35px 0;
  display: flex;
  justify-content: center;
  line-height: 2;
}
.dokz-hdr__ttl {
  font-size: 30px;
  writing-mode: vertical-rl;
}
.dokz-hdr__ttl span {
  display: inline-block;
  transform: translateY(-.4em);
}
.dokz-img {
  text-align: center;
}

.dokz-hdr-a {
  text-align: center;
  margin-bottom: 40px;
}
.dokz-hdr-a__img {
  margin: 0 auto;
}
.dokz-hdr-a__ttl {
  font-size: 45px;
  line-height: 1.2;
  margin-top: 20px;
}
.dokz-hdr-b {
  margin-bottom: 18px;
}
.dokz-hdr-b__ttl {
  font-size: 18px;
  line-height: 1.2;
}
.dokz-hdr-c {
  text-align: center;
  margin-bottom: 80px;
}
.dokz-hdr-d {
  margin-top: 100px;
  margin-bottom: 40px;
  text-align: center;
}

.dokz-plink {
  margin: 70px 0 50px 0;
  display: flex;
  justify-content: center;
}
.dokz-plink li {
  margin: 0 18px;
}
.dokz-plink li a {
  transition: opacity .25s;
}
.dokz-plink li a:hover {
  opacity: .8;
}

.dokz-unit {
  margin-top: 170px;
}

/*========================================
  article
========================================*/
.dokz-article {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100000;
  width: 100%;
  height: 100%;
  transform: translateX(100vw);
  transition: transform 0.5s;
  padding-left: calc(100% - 800px);
  overscroll-behavior: none;
  overflow: auto;
}
.dokz-article.is-show {
  transform: translateX(0);
}
.dokz-article__close {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 301;
  background: rgba(0, 0, 0, 0.8) url("/img/special/dashiokazu_akifuyu/prev.svg") calc(100% - 820px) 50% / 21px auto no-repeat;
  width: 100%;
  height: 100%;
}
.dokz-article__main {
  overflow: auto;
  position: relative;
  z-index: 302;
  background: #f2f1ee url("/img/special/dashiokazu_akifuyu/bg.png");
  height: 100vh;
  overscroll-behavior: contain;
}
.dokz-article .dokz-post {
  height: 100vh;
}
.dokz-article article {
  transition: 0.8s opacity;
}

.dokz-post-wrap {
  background: url("/img/special/dashiokazu_akifuyu/bg.png");
}

.dokz-post {
  background: url("/img/special/dashiokazu_akifuyu/bg.png");
  padding-bottom: 40px;
}
.dokz-post__copy {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  writing-mode: vertical-rl;
  width: 100%;
  height: 440px;
  font-weight: bold;
}
.dokz-post__copy * {
  font-size: 36px;
}
.dokz-post__visu {
  position: relative;
}
.dokz-post__fig {
  width: 100%;
  height: 554px;
}
.dokz-post__fig img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.dokz-post__desc {
  margin-bottom: 40px;
  font-size: 16px;
}
.dokz-post__body {
  padding: 40px 85px;
}
.dokz-post__body a {
  text-decoration: underline;
}
.dokz-post__mitem {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  font-size: 3.4;
  border-bottom: 1px solid #ADADAD;
  line-height: 1.5;
  padding: 0.5em 0;
  font-size: 16px;
}
.dokz-post__mitem dt {
  width: 60%;
}
.dokz-post__mitem dd {
  width: 40%;
  text-align: right;
}
.dokz-post__mitem a {
  font-weight: bold;
  color: #1a528e;
}
.dokz-post__recipe {
  margin-top: 60px;
  padding: 30px;
  border: 1px solid #fff;
}
.dokz-post__step {
  list-style: decimal;
  margin-left: 20px;
  font-size: 16px;
}
.dokz-post__note {
  padding: 12px;
  font-size: 16px;
  margin: 22px 0;
  background: #fff;
}

.dokz-items li {
  overflow: hidden;
  position: relative;
}
.dokz-items li::after {
  content: "";
  display: block;
  width: 80px;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  background: 0 50% no-repeat;
  pointer-events: none;
}
.dokz-items li:nth-child(odd)::after {
  transform: translate(420px, -50%);
}
.dokz-items li:nth-child(even)::after {
  transform: translate(-500px, -50%);
}
.dokz-items.is-kayanoya li:nth-child(1)::after  {
  background-image: url('/img/special/dashiokazu_akifuyu/kayanoya_1_ttl.jpg');
}
.dokz-items.is-kayanoya li:nth-child(2)::after  {
  background-image: url('/img/special/dashiokazu_akifuyu/kayanoya_2_ttl.jpg');
}
.dokz-items.is-kayanoya li:nth-child(3)::after  {
  background-image: url('/img/special/dashiokazu_akifuyu/kayanoya_3_ttl.jpg');
}
.dokz-items.is-kayanoya li:nth-child(4)::after  {
  background-image: url('/img/special/dashiokazu_akifuyu/kayanoya_4_ttl.jpg');
}
.dokz-items.is-kayanoya li:nth-child(5)::after  {
  background-image: url('/img/special/dashiokazu_akifuyu/kayanoya_5_ttl.jpg');
  width: 121px;
}

.dokz-items.is-yasai li:nth-child(1)::after  {
  background-image: url('/img/special/dashiokazu_akifuyu/yasai_1_ttl.jpg');
  width: 121px;
}
.dokz-items.is-yasai li:nth-child(2)::after  {
  background-image: url('/img/special/dashiokazu_akifuyu/yasai_2_ttl.jpg');
}
.dokz-items.is-yasai li:nth-child(3)::after  {
  background-image: url('/img/special/dashiokazu_akifuyu/yasai_3_ttl.jpg');
}

.dokz-items.is-nidashi li:nth-child(1)::after  {
  background-image: url('/img/special/dashiokazu_akifuyu/nidashi_1_ttl.jpg');
  width: 121px;
}
.dokz-items.is-nidashi li:nth-child(2)::after  {
  background-image: url('/img/special/dashiokazu_akifuyu/nidashi_2_ttl.jpg');
  width: 121px;
}

.dokz-items.is-konbu li:nth-child(1)::after  {
  background-image: url('/img/special/dashiokazu_akifuyu/konbu_1_ttl.jpg');
  width: 121px;
}
.dokz-items.is-konbu li:nth-child(2)::after  {
  background-image: url('/img/special/dashiokazu_akifuyu/konbu_2_ttl.jpg');
  width: 121px;
}

.dokz-items button {
  display: block;
  border: 0;
  padding: 0;
  width: 100%;
  height: 460px;
  cursor: pointer;
}
.dokz-items button img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: .25s transform;
}
.dokz-items button:hover img {
  transform: scale(1.05);
}

.dokz-link {
  margin-top: 40px;
  text-align: center;
}
.dokz-link a {
  position: relative;
  display: inline-block;
  background: #000;
  color: #fff;
  font-size: 22px;
  padding: 1.4em 1em;
  width: 430px;
}
.dokz-link a::after {
  content: "";
  display: block;
  width: 12px;
  height: 17px;
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
  background: url("/img/special/dashiokazu_akifuyu/arrow.svg") 0 0 / contain no-repeat;
}

.dokz-list {
  width: 740px;
  margin: 50px auto 0 auto;
}
.dokz-list a:hover {
  text-decoration: none;
}
.dokz-list a:hover .dokz-list__btn {
  text-decoration: underline;
}
.kayanoya-link__box {
  display: flex;
  align-items: center;
  background: #fff;
  border: 1px solid #bfbfbf;
  padding: 40px;
}
.kayanoya-link__fig {
  width: 220px;
  text-align: center;
}
.kayanoya-link__wtxt {
  width: 390px;
}
.dokz-list li + li {
  margin-top: 30px;
}
.dokz-list p {
  font-weight: bold;
  font-size: 31px;
  margin-bottom: 26px;
}
.dokz-list__btn {
  position: relative;
  display: block;
  background: #000;
  color: #fff;
  font-size: 21px;
  padding: 1.3em 1em;
  text-align: center;
}
.dokz-list__btn::after {
  content: "";
  display: block;
  width: 12px;
  height: 17px;
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
  background: url("/img/special/dashiokazu_akifuyu/arrow.svg") 0 0 / contain no-repeat;
}

.dokz-wrecom {
  display: flex;
  justify-content: center;
  padding-bottom: 50px;
}

.dokz-recom {
  width: 308px;
  margin: 0 18px;
}
.dokz-recom p {
  margin-top: 20px;
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  text-align: left;
  font-size: 14px;
}